Subject: Re: [PATCH 02/10] pack-objects: add --partial-by-size=n --partial-special

From: Junio C Hamano <[email-masked]>
Date: Fri, 10 Mar 2017 11:38:10 -0800

Jeff King <[email-masked]> writes:

> I think we ended up deciding that it would be better to just disallow
> symlink .gitattributes (and .git*) from entering the index, the way we
> disallow ".git".

Hmph, I thought we would need both, though.  Or do we specifically
want to honor untracked .gitattributes that is left as a symlink
pointing to elsewhere in the filesystem or something like that?